HP48CC(1)

NAME
hp48cc - C to HP48 RPN compiler

SYNOPSIS
hp48cc [-V] [-o file] [file ...]

DESCRIPTION
Hp48cc is a C-like compiler that translates input code into the HP48 RPN language. The language recognized by the compiler is only a small subset of the C language with some non-standard extensions. However, the language is powerful enough to write complex programs simply.

The options are as follows:

-o  Set the output destination to file.

-V  Print version information on standard output then exit.

SEE ALSO
cc(1)

AUTHORS
Sandro Sigala <sandro@sigala.it>